@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root{
	--font1: 'Poppins';
	--font2: 'Pacifico';

	--color0: #253241;
	--color1: #eae8e8;
	--color2: #d32e2e;
}


*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-decoration: none;
	list-style: none;
	outline: none;
}

html{
	font-size: 62.5%;
	scroll-behavior: smooth;
	/* border: 1px solid red; */
}

body{
	font-family: var(--font1), Arial, Helvetica, sans-serif;
	background-position: top;
	background-size: cover;
	background-blend-mode: multiply;
	color: var(--color1);
}

h1{
	font-family: var(--font2), Arial, Helvetica, sans-serif;
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: 1.5px;
	margin-bottom: 1rem;
	color: var(--color2);
}

h2{
	font-family: var(--font1), Arial, Helvetica, sans-serif;
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: 1.5px;
	margin-bottom: 1.5rem;
	color: var(--color1);
	text-align: center;
}

p{
	font-family: var(--font1), Arial, Helvetica, sans-serif;
	font-size: 1.4rem;
	color: var(--color1);
}

section{
	margin-bottom: 3rem;
}

/* HEADER INFO */
header{
	max-width: 600px;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin: 0 auto;
	padding: 5rem 1.5rem 2.5rem;
	background: #111;
}

.header img{
	width: 13rem;
	height: 13rem;
	border-radius: 50%;
	border: 1.5px solid var(--color2);
	margin-bottom: 1.5rem;
}

/* SOCIALS */
.socials{
	width: 100%;
	display: flex;
	justify-content: center;
	gap: 3rem;
	padding: 2rem 0 0;
}

.socials i{
	font-size: 2rem;
	color: var(--color1);
	border-radius: 10px;
	border: 1.5px solid transparent;
	padding: 1rem;
}
.socials i:hover{
	color: var(--color2);
}

/* MAIN */
main{
	max-width: 600px;
	width: 100%;
	background: #111;
	margin: 0 auto;
	padding: 2.5rem 1.5rem;
}

h3{
	color: var(--color1);
	font-size: 2rem;
	margin-bottom: 1rem;
}

.latest-product{
	border: 1.5px solid var(--color2);
	border-radius: 15px;
	transition: .3s ease-in-out;
}
.latest-product:hover{
	transform: translateY(-5px);
}

.latest-product .container{
	display: flex;
	gap: 2rem;
	border-bottom: 1.5px solid var(--color2);
	padding: 1.5rem;
	align-items: center;
}

.latest-product .container img{
	width: 15rem;
	border-radius: 5px;
}

.latest-product .container p{
	font-size: 1.3rem;
	opacity: .9;
}

.price{
	padding: 1.5rem;
	text-align: center;
}

.price p{
	font-size: 2rem;
}
.price span{
	color: red;
	opacity: .9;
	text-decoration: line-through;
}


/* GRID PRODUCT */
.grid-product .container{
	display: grid;
	grid-template-columns: repeat(3, 1fr); /* Always 3 columns */
	gap: 1.5rem;
}

.grid-product .product{
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	border: 1.5px solid var(--color2);
	border-radius: 10px;
	padding: 1rem;
	transition: .3s ease-in-out;
}

.grid-product .product:hover{
	opacity: .7;
	transform: translateY(-5px);
}

.grid-product .product img{
	width: 100%;       /* Make image responsive */
	max-width: 100%;
	height: auto;
	border-radius: 5px;
}

.grid-product .product p{
	background: #eee;
	color: #111;
	padding: .3rem 2.5rem;
	margin-top: 1.5rem;
	font-size: 1.3rem;
	border-radius: 5px;
}